html {
  background: #e4e4e4;
  background: linear-gradient(#eeeeee, #e4e4e4);
  font-size: 100%; }

* {
  box-sizing: border-box;
  margin-top: 0; }

body {
  font-family: "Chronicle SSm 4r", "Chronicle SSm A", "Chronicle SSm B", Georgia, serif;
  color: #222;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5; }

.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

h1 {
  font-family: "Chronicle SSm 4r", "Chronicle SSm A", "Chronicle SSm B", Georgia, serif;
  font-size: 1.85em;
  font-style: normal;
  font-weight: normal;
  letter-spacing: -.03em;
  line-height: 1.3;
  margin: 0 auto 1em; }

h2, h3, h4, h5, h6 {
  font-family: "Gotham SSm A", "Gotham SSm B", HelveticaNueue, Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 1.2; }

img {
  max-width: 100%;
  height: auto; }

a {
  color: #f1844b;
  text-decoration: none;
  transition: all 0.2s ease; }

p {
  line-height: 1.5; }
  p a {
    border-bottom: 1px dotted; }
    p a:hover {
      background: #f8e7df;
      border-bottom-style: solid;
      color: #c87043; }

.article__content-wrapper ul,
.article__content-wrapper ol {
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0 1.5em; }
  .article__content-wrapper ul li ul,
  .article__content-wrapper ul li ol,
  .article__content-wrapper ol li ul,
  .article__content-wrapper ol li ol {
    margin: .25em 0; }
  .article__content-wrapper ul li + li,
  .article__content-wrapper ol li + li {
    margin-top: .125em; }

.article__content-wrapper ul li {
  position: relative;
  padding-left: 1em; }
  .article__content-wrapper ul li:before {
    content: '\203A';
    color: #f1844b;
    font-size: 18px;
    font-weight: bold;
    top: -3px;
    left: 3px;
    width: 1em;
    position: absolute; }

.article__content-wrapper ol {
  counter-reset: item;
  list-style: none; }
  .article__content-wrapper ol li {
    position: relative;
    padding-left: 1.75em; }
    .article__content-wrapper ol li::before {
      counter-increment: item;
      content: "." counter(item);
      color: #a3a3a3;
      direction: rtl;
      display: inline-block;
      position: absolute;
      top: 0;
      left: 0;
      text-align: right;
      width: 1em; }
    .article__content-wrapper ol li ol li::before {
      content: "." counter(item); }

.article__content-wrapper .list--unstyled {
  padding: 0; }
  .article__content-wrapper .list--unstyled li::before {
    content: none; }

.article__content-wrapper .list--inline {
  padding: 0 .25em; }
  .article__content-wrapper .list--inline li {
    display: inline-block;
    padding: 0 .5em; }
    .article__content-wrapper .list--inline li + li {
      margin-top: 0; }
    .article__content-wrapper .list--inline li::before {
      display: inline-block;
      margin-right: .5em;
      vertical-align: text-top;
      width: .5em; }
